GLISTEN - Bug #5139

Home page -->1. Put A between "become” "builder” ( BECOME A BUILDER) || 2. Put AN between

"become™ "architecture” ( BECOME AN ARCHITECTURE)

11/09/2022 06:21 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: Low Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Put A between "become" "builder" ( BECOME A BUILDER)

Put AN between "become" "architecture” ( BECOME AN ARCHITECTURE)

see attached screenshot:

clipboard-202211091819-d7xqj.png

History

#1 - 11/10/2022 11:49 AM - Dharmanshu Gupta

- Status changed from New to Resolved

This is shown as per the figma

#2 - 11/11/2022 07:56 AM - Dharmanshu Gupta

This is shown as per the figma

#3 - 11/11/2022 12:10 PM - Mohd Irfan

- Status changed from Resolved to Closed
